Subject: [ipr-announce] Posting of IPR Disclosure

From: IETF Secretariat <[email-masked]>
Date: Tue, 10 Feb 2009 15:36:05 -0800 (PST)

Dear Rahul Aggarwal:

An IPR disclosure that pertains to your RFC entitled "Extensions to Resource
Reservation Protocol - Traffic Engineering (RSVP-TE) for Point-to-Multipoint TE
Label Switched Paths (LSPs)" (RFC4875) was submitted to the IETF Secretariat on
2009-02-09 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/public/ipr_list.cgi). The title of
the IPR disclosure is "Juniper's Statement of IPR related to RFC 4875."

The IETF Secretariat